#ic_signupform .elcontainer {
   background: #ffffff;
   text-align: left;
   max-width: 460px;
   padding: 30px 30px;
   border-radius: 3px;
   border: 0px solid #ffffff;
   font-size: 14px;
   color: inherit; /*#5a5a5e;*/
   font-family: inherit;
}

#ic_signupform .elcontainer.center-aligned .formEl { 	margin-right: auto;	margin-left: auto; }
#ic_signupform .elcontainer.right-aligned .formEl { 	margin-left: auto; }
#ic_signupform .form-header {	display: none;}
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
   width: 30%;
}
	   
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 3em; 
}

#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 2em; 
}

#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 4em; 
}

#ic_signupform .elcontainer.inline-label-left .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-left .formEl select,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-right .formEl select,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox .option-container {
   width: 70%;
}

#ic_signupform .elcontainer.hidden-label .formEl.required:before {   color: #bdbdbf;}
#ic_signupform .elcontainer .formEl {   font-size: 1em;}
#ic_signupform .elcontainer .formEl.fieldtype-input label,
#ic_signupform .elcontainer .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox h3 {
   font-size: 125%;
   font-weight: bold;
   color: inherit;/*#5a5a5e;*/
}

#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select {background-color: #f5f5f5; border: 1px solid #e7e7e7;   
  border-radius: 3px;}
#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select,
#ic_signupform .elcontainer .formEl.fieldtype-radio label,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox label {
   font-size: 125%;
}

#ic_signupform .elcontainer .formEl input[type="text"]::-moz-placeholder {   color: #bdbdbf;   font-family: inherit;}
#ic_signupform .elcontainer .formEl input[type="text"]::-webkit-input-placeholder {   color: #bdbdbf;   font-family: inherit;}
#ic_signupform .elcontainer .formEl input[type="text"]:-ms-input-placeholder {   color: #bdbdbf;   font-family: inherit;}
#ic_signupform .elcontainer .formEl input[type="text"],#ic_signupform .elcontainer .formEl select,
#ic_signupform .elcontainer .formEl .option-container label {   color: #bdbdbf;   font-family: inherit;}
	   
#ic_signupform .elcontainer.inline-button .submit-container {
	display: inline-block;
	box-sizing: border-box;
	right: -.5em;
	padding: 0 1em 0 0;
	position: relative;
	vertical-align: bottom;
	margin-bottom: 1em;
}
	
#ic_signupform .elcontainer.inline-button.tight .sortables {	margin-bottom: -.5em;}
#ic_signupform .elcontainer.inline-button .sortables {	margin-bottom: -1em;}
#ic_signupform .elcontainer.inline-button.generous .sortables {	margin-bottom: -1.5em;}
#ic_signupform .elcontainer .submit-container {   text-align: center;}

#ic_signupform .elcontainer .submit-container input[type="submit"] {
   background: #00aa00;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #0a0 0%, #007d00 2%, #008700 4%, #008b00 6%, #007d00 34%, #005100 94%, #004d00 96%, #003b00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0a0), color-stop(2%, #007d00), color-stop(4%, #008700), color-stop(6%, #008b00), color-stop(34%, #007d00), color-stop(94%, #005100), color-stop(96%, #004d00), color-stop(100%, #003b00));
  background: -webkit-linear-gradient(top, #0a0 0%, #007d00 2%, #008700 4%, #008b00 6%, #007d00 34%, #005100 94%, #004d00 96%, #003b00 100%);
  background: -o-linear-gradient(top, #0a0 0%, #007d00 2%, #008700 4%, #008b00 6%, #007d00 34%, #005100 94%, #004d00 96%, #003b00 100%);
  background: -ms-linear-gradient(top, #0a0 0%, #007d00 2%, #008700 4%, #008b00 6%, #007d00 34%, #005100 94%, #004d00 96%, #003b00 100%);
  background: linear-gradient(to bottom, #00aa00 0%,#007d00 2%,#008700 4%,#008b00 6%,#007d00 34%,#005100 94%,#004d00 96%,#003b00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aa00', endColorstr='#003b00',GradientType=0 );
  text-shadow: #005400 0 -1px;
   border: 0px solid #e7ce4d;
   border-radius: 15px;
   line-height: 1em;
   padding: 16px 25px;
   color: #ffffff;
   font-size: 125%;
   font-family: inherit;
   width: auto;
}
